body {
	background-image: url(../images/california/california-header-bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

/* Background for college profile */
body.clusters {
	background-image: url(../images/california/california-header-bg-with-bottom.jpg)
}

body#clusters {
	background-image: url(../images/california/california-header-bg.jpg);
}

body#colleges-profile {
	background-image: url(../images/california/california-header-bg-with-bottom.jpg)
}

div.pils-container ul li a.selected {
    background-color: #003399;
    background-image: url(../images/common/table-header-bg.png);
    color: white;
}

/* Background for occupational profile */
body#profile,body#occupations-random,body#industry-detail,body#plans-view, body.military-profile, body#budget-summary, body.guide, body.company-profile {
	background-image: url(../images/california/california-header-bg-with-bottom.jpg)
}

body#jobtools-references-view {
	background-image: url(../images/california/california-header-bg-with-bottom.jpg)
}

body.journal-withid {
	background-image: url(../images/california/california-header-bg-with-bottom.jpg)
}

body#jobtools-resume-view {
	background-image: url(../images/california/california-header-bg-with-bottom.jpg)
}

body#jobtools-coverletter-view {
	background-image: url(../images/california/california-header-bg-with-bottom.jpg)
}

body#training-profile {
	background-image: url(../images/california/california-header-bg-with-bottom.jpg);
}

body#majors-detail {
	background-image: url(../images/california/california-header-bg-with-bottom.jpg)
}

body#occupations-military {
	background-image: url(../images/california/california_homepage_gradient_bg.jpg);
}

body#reports-users-custom,body#reports-users-cluster {
	background-image: url(../images/california/california-header-bg-with-bottom.jpg);
}

#header {
	background-color: transparent;
}

#logo h1 {
	width: 162px;
	height: 91px;
	background-image: url(../images/california/careerzone_ca_logo.png);
	top: 15px
}

#logo h1 span {
	display: none;
}

#menu {
	background-image: url(../images/california/navbar_bg.png);
	height: 46px;
}

#footer {
	background-color: #2E89F2;
	background-image: url(../images/california/california_footer.png);
	background-repeat: repeat-x;
	background-position: top;
}

.attributions {
	text-align: center;
}

.attributions #calcrn {
	background-image: url(../images/california/calcrn.png);
	padding-left: 50px;
	display: block;
	background-repeat: no-repeat;
	height: 40px;
	width: 250px;
	margin: auto;
	line-height: 40px;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 10px;
	white-space: nowrap;
}

.tooltip {
	width: 370px;
	height: 194px;
	background-image: url(../images/california/tooltip.png);
	background-repeat: none;
	text-align: center middle
}

.tooltip span {
	display: block;
	float: left;
	width: 20px;
	height: 190px
}

/* Military Page Styles */
body#occupations-military h2#pagetitle {
	display: none
}

body#occupations-military #header {
	height: 345px;
	background-image: url(../images/common/military.png);
	background-repeat: no-repeat;
	background-position: bottom right;
}

body#occupations-military #welcometext {
	position: absolute;
	top: -209px;
	color: white;
	z-index: 0
}

body#occupations-military #welcometext h2 {
	font-size: 2em;
	color: white;
	margin-bottom: 15px
}

body#occupations-military #welcometext p {
	line-height: 1.3em
}

body#occupations-military #subheader {
	height: 75px
}

body#occupations-military #subheader h3 {
	font-size: 1.5em
}

body#occupations-military #moctitle {
	width: 190px;
}

body#occupations-military h3 {
	color: #2d6df1
}

body#occupations-military .mainsection {
	width: 451px;
	margin: 0 12px;
	float: left;
}

body#occupations-military .mainsection .box {
	height: 100px;
	display: block;
	width: 301px
}

body#occupations-military .mainsection .military {
	background-image: url(../images/california/military-careers.png)
}

body#occupations-military .mainsection .civilian {
	background-image: url(../images/california/panel-background-blank.png)
}

body#occupations-military .mainsection .civilian form {
	padding: 40px 0 0 10px;
	margin: auto
}

body#occupations-military .mainsection .civilian form .do {
	border: 1px solid #aaa;
	background-color: #888;
	color: white
}

body#occupations-military .mainsection .text {
	margin-top: 10px;
	height: 140px
}

body#occupations-military .mainsection .navlink {
	text-align: left;
}

body#occupations-military .mainsection .navlink a {
	color: #777;
	text-decoration: none;
	font-weight: bold
}

body#occupations-military .mainsection .navlink a:hover {
	text-decoration: underline
}

/* Home Page Styles */
body#index {
	background-image: url(../images/california/california_homepage_gradient_bg.jpg)
}

body#index h2#pagetitle {
	display: none
}

body#index #header {
	background-image: url(../images/california/california_homepage_gradienttop.jpg);
	height: 345px;
}

body#index #welcometext {
	position: absolute;
	top: -239px;
	color: white;
	z-index: 200;
}

body#index #welcometext h2 {
	font-size: 2.1em;
	color: white;
	margin-bottom: 15px;
	letter-spacing: 2px
}

body#index #welcometext .loginonly {
    width : 660px;
}

body#index #welcometext .loginonly h2 {
    margin-bottom : 0;
}

body#index #welcometext .loginonly p.exploration {
    font-size : 1em;
    color : #b2ee98;
}

body#index #welcometext .loginonly .next a {
    color : yellow;
    font-weight : bold;
}

body#index #welcometext .nologin p {
    line-height: 1.4em;
}

body#index #welcometext p {
	font-size: 1.2em
}

body#index #welcometext .submit {
	position: relative;
	width: 170px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	font-size: 1.3em;
	padding: 0px 15px;
	border: none;
	height: 32px;
	line-height: 32px;
	left: 400px;
	top: -15px;
	font-weight: bold;
	text-shadow: 0px 1px 1px #78AD12
}

body#index #subheader {
	height: 75px
}

body#index #subheader h3 {
	font-size: 1.6em
}

body#index h3, body.majors-choosing .mainsection h3 {
	color: #2d6df1
}

body#index .mainsection {
    width: 309px;
    margin: auto;
    float: left;
    padding: 0 12px;
}

body#index .mainsection .box {
	height: 135px;
	display: block;
	width: 301px
}

body#index .mainsection .assessment {
	background-image: url(../images/california/assessment_home_pic.jpg)
}

body#index .mainsection .industry {
	background-image: url(../images/california/explore_home_pic.jpg)
}

body#index .mainsection .reality {
	background-image: url(../images/california/reality_home_pic.jpg)
}

body#index .mainsection .budget {
    background-image: url(../images/pennsylvania/budget_homegraphic.png);
}

body#index .mainsection .text {
	margin-top: 10px;
	height: 140px
}

body#index .mainsection .navlink {
	text-align: center;
}

body#index .mainsection .navlink a, body.majors-choosing .mainsection .navlink a {
	color: #555;
	text-decoration: none;
	font-weight: bold
}

body#index .mainsection .navlink a:hover {
	text-decoration: underline
}

body#index #content-outer {
	min-height: 400px;
	position: relative;
	z-index: 100;
}

/* Listings */
#outputlist h4 a.link {
	color: #6A6A6A;
}

div.data-table-wrapper table thead th, table thead th, .column-heading {
	padding: 6px 0;
	background-image: url(../images/common/table-header-bg.png);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #2E89F2;
}

table thead th.subth {
	background: #2E89F2;
}

/* Profile Pages */
#clustericon {
	width: 175px;
	height: 170px;
	background-image: url(../images/california/profile-cluster-icons.png);
	position: absolute;
	margin: -91px 0 0 15px;
}

div.quicklink {
	background-image: url(../images/california/profile_menu_bg.png);
	width: 204px;
	height: 499px;
	margin-top: 90px;
}

div.section li.even {
	background-color: #fff7f4
}

.quicklink .cluster {
	position: relative;
	top: 90px;
	text-align: center;
	width: 190px;
	margin: auto;
	font-size: .8em;
	font-weight: bold;
	height: 47px;
}

.quicklink .cluster a {
	text-decoration: none
}

.quicklink ul {
	position: relative;
	top: 105px;
	padding-left: 0;
	width: 196px;
	margin: auto;
}

.quicklink ul li {
	padding-left: 0;
	list-style: none;
	margin-left: 0;
	line-height: 1.7em
}

.quicklink ul li a {
	text-decoration: none
}

.profile-top-link {
	color: orange;
}

#bookmark-top-container a.desc {
	color: orange;
}

#profile #rating-container a.desc {
	color: orange
}

#rating-container {
	padding-left: 0;
}

input#bookmark {
	margin-left: 25px
}

.profile-top-link span {
	vertical-align: middle
}

#profile a {
	text-decoration: none;
	font-weight: 200
}

#profile a:hover {
	text-decoration: underline
}

/* Modal Login */

/* Skills Profiler */
.valueindicator {
	background-image: url(../images/california/skillsdown.png);
}

body#clusters #cluster_grid {
	position: relative;
	margin-left: 0;
	padding-left: 0;
}

body#clusters #cluster_grid li {
	list-style: none;
	float: left;
	width: 250px;
	height: 103px;
}

body#clusters li.cluster {
	float: left;
	width: 183px;
	height: 90px;
}

body#clusters #cluster_grid li a {
	cursor: pointer;
	width: 220px;
	height: 103px;
	display: block;
	background-image: url(../images/california/clustericons.png);
	margin: auto;
}

body#clusters.language_es #cluster_grid li a {
	background-image: url(../images/california/clustericons_es.png);
}

body#clusters #cluster_grid li a  span {
	display: none;
}

body#clusters .cluster_01 a {
	
}

body#clusters .cluster_02 a {
	background-position: -232px 0;
}

body#clusters .cluster_03 a {
	background-position: -466px 0;
}

body#clusters .cluster_04 a {
	background-position: -699px 0;
}

body#clusters .cluster_05 a {
	background-position: 0px -117px;
}

body#clusters .cluster_06 a {
	background-position: -233px -117px;
}

body#clusters .cluster_07 a {
	background-position: -466px -117px;
}

body#clusters .cluster_08 a {
	background-position: -699px -117px;
}

body#clusters .cluster_09 a {
	background-position: 0px -234px;
}

body#clusters .cluster_10 a {
	background-position: -232px -234px;
}

body#clusters .cluster_11 a {
	background-position: -466px -234px;
}

body#clusters .cluster_12 a {
	background-position: -699px -234px;
}

body#clusters .cluster_13 a {
	background-position: 0px -351px;
}

body#clusters .cluster_14 a {
	background-position: -232px -351px;
}

body#clusters .cluster_15 a {
	background-position: -466px -351px;
}

body#clusters .cluster_16 a {
	background-position: -699px -351px;
}

body#clusters .cluster_17 a {
	background-position: 0px -468px;
}

body#clusters .cluster_18 a {
	background-position: -232px -468px;
}

body#clusters .cluster_19 a {
	background-position: -466px -468px;
}

body#clusters .cluster_20 a {
	background-position: -699px -468px;
}

body#clusters .cluster_21 a {
	background-position: 0 -585px;
}

body#clusters .cluster_22 a {
	background-position: -232px -585px;
}

body#clusters .cluster_23 a {
	background-position: -466px -585px;
}

body#clusters .cluster_24 a {
	background-position: -699px -585px;
}

table thead th.fc-day-header {
    background-image: url(../images/common/table-header-bg.png);
    background-color : #5f5f5f;
    padding : 3px;
}

h2#nextsteps {
	border: none;
	height: 25px;
	margin-bottom: 25px;
	background-image: url(../images/common/table-header-bg.png);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #2E89F2;
	border-radius: 5px;
	color : white;
	padding : 8px;
	margin-top : 25px;
}

/* User Profile */
body div.data-table-wrapper table thead th, .column-heading {
    padding: 6px 0;
    background-image: url(../images/common/table-header-bg.png) !important;
    background-repeat: repeat-x;
    background-position: top;
    background-color: #2E89F2;
}

/* Budget Styles */
body.budget div#navbar #selectioninfocontainer, body.jobtools div#navbar #selectioninfocontainer {
    background-image: linear-gradient(bottom, #1a60f2, #184aeb);
    background-image: -o-linear-gradient(bottom, #1a60f2, #184aeb);
    background-image: -moz-linear-gradient(bottom, #1a60f2, #184aeb);
    background-image: -webkit-linear-gradient(bottom, #1a60f2, #184aeb);
    background-image: -ms-linear-gradient(bottom, #1a60f2, #184aeb);
    background-color: #184aeb;
    border-bottom: 1px solid #333;
}

body#budget-reverse #wage-slider {
    background-color: #2d6df1;
    background-image: linear-gradient(bottom, #2d6df1, #2e89f2);
    background-image: -o-linear-gradient(bottom, #2d6df1, #2e89f2);
    background-image: -moz-linear-gradient(bottom, #2d6df1, #2e89f2);
    background-image: -webkit-linear-gradient(bottom, #2d6df1, #2e89f2);
    background-image: -ms-linear-gradient(bottom, #2d6df1, #2e89f2);
    filter: progid:DXImageTransform.Microsoft.gradient(  startColorstr='#2d6df1', endColorstr='#2e89f2', GradientType=0 );
}

body#budget-reverse #wage-slider a.ui-slider-handle {
    background-image: linear-gradient(bottom, #ffa13e, #fb8910);
    background-image: -o-linear-gradient(bottom, #ffa13e, #fb8910);
    background-image: -moz-linear-gradient(bottom, #ffa13e, #fb8910);
    background-image: -webkit-linear-gradient(bottom, #ffa13e, #fb8910);
    background-image: -ms-linear-gradient(bottom, #ffa13e, #fb8910);
    filter: progid:DXImageTransform.Microsoft.gradient(  startColorstr='#ffa13e', endColorstr='#fb8910', GradientType=0 );
}

body#budget-reverse #wage-slider a.ui-slider-handle.ui-state-focus {
    background-image: linear-gradient(bottom, #fb8910, #ffa13e);
    background-image: -o-linear-gradient(bottom, #fb8910, #ffa13e);
    background-image: -moz-linear-gradient(bottom, #fb8910, #ffa13e);
    background-image: -webkit-linear-gradient(bottom, #fb8910, #ffa13e);
    background-image: -ms-linear-gradient(bottom, #fb8910, #ffa13e);
    filter: progid:DXImageTransform.Microsoft.gradient(  startColorstr='#fb8910', endColorstr='#ffa13e', GradientType=0 );
}

body#budget-summary .detail-breakout #col2 div.name {
    color: #276DEF;
}

body.budget #budget-nav-controller div.left {
    background-color: #C5D8E8;
}

div.budget-summary {
    background-color: #C5D8E8;
}

body.budget div#navbar div.topname {
    color: #EEE;
}

body.budget div#navbar #selectioninfocontainer .selectedvalue {
    color: orange;
}

@media screen and (-webkit-min-device-pixel-ratio: 2) , screen and (max--moz-device-pixel-ratio: 2) {
	body#clusters #cluster_grid li a {
		background-image: url(../images/california/hires/clustericons@2x.png) !important;
		background-size: 919px;
	}
	body#clusters.language_es #cluster_grid li a {
		background-image: url(../images/california/hires/clustericons_es@2x.png) !important;
		background-size: 919px;
	}
	body#majors-clusters #cluster_grid li a {
		background-image: url(../images/common/hires/clustericons-major@2x.png) !important;
		background-size: 919px;
	}
	body#majors-clusters.language_es #cluster_grid li a {
		background-image: url(../images/california/hires/clustericons_es@2x.png) !important;
		background-size: 919px;
	}
	#logo h1 {
		background-image: url(../images/california/hires/logo@2x.png) !important;
		background-size: 162px;
	}
	#clustericon {
		background-image: url(../images/california/hires/profile-cluster-icons@2x.png);
		background-size: 950px;
	}
}